<?php
ob_start();
header("Cache-Control: no-store, no-cache, must-revalidate, max-age=0");
header("Cache-Control: post-check=0, pre-check=0", false);
header("Pragma: no-cache");
ini_set('post_max_size', '64M');
ini_set('upload_max_filesize', '300M'); 
define('SQLDATABASE','witcreat_srivaishnavisilksarees');
define('SQLUSERNAME','witcreat_srivaishnavisilksarees');
define('SQLHOST','localhost');
define('SQLPASSWORD','GG?nG@XNnAxQ');
define('TPLPrefix','a_');
define('SQLPPORT','3306');
$_SESSION['roleaccessall']=array(1,16);

error_reporting(0);


date_default_timezone_set('Asia/Kolkata');
define('public1_url','http://'.$_SERVER['SERVER_NAME'].'/billingapp/');
define('image_public1_url','http://'.$_SERVER['SERVER_NAME'].'/billingapp/');
define('admin_public1_url', public1_url.'');
define('BASE_URL','http://'.$_SERVER['SERVER_NAME'].'/billingapp/');
define('BASE_URL_ADMIN','http://'.$_SERVER['SERVER_NAME'].'/billingapp/');
$GLOBALS['weballowedloginroles']=array("21","19","20","28");

$docroot =  $_SERVER['DOCUMENT_ROOT'].'/uploads/';
define('docroot',$docroot);

	include_once ('ez_sql_core.php');

	// Include ezSQL database specific component
	include_once ('ez_sql_mysqli.php');

	// Initialise database object and establish a connection
	// at the same time - db_user / db_password / db_name / db_host
	// db_host can "host:port" notation if you need to specify a custom port
	$db = new ezSQL_mysqli(SQLUSERNAME,SQLPASSWORD,SQLDATABASE,SQLHOST,SQLPPORT);
	


	
	
ob_flush();
?>
